{
  "id": 5498807,
  "name": "City of Chicago, appellant, v. John McErlane, appellee",
  "name_abbreviation": "City of Chicago v. McErlane",
  "decision_date": "1923-10-17",
  "docket_number": "Gen. No. 27,875",
  "first_page": "607",
  "last_page": "607",
  "citations": [
    {
      "type": "official",
      "cite": "231 Ill. App. 607"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 79,
    "char_count": 688,
    "ocr_confidence": 0.518,
    "sha256": "b71d3581929506406567b40d4b3a011ab76a9e8e4cadd4d21f05b0d61082a1c5",
    "simhash": "1:d1ab1bad5cb4defa",
    "word_count": 106
  },
  "last_updated": "2023-07-14T20:11:21.824833+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "City of Chicago, appellant, v. John McErlane, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Thomson\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Thomson"
      }
    ],
    "attorneys": [
      "Samuel A. Ettelson, Corporation Counsel, and Louis P. Piquett, Prosecuting Attorney, for appellant; Daniel Webster, Chief Assistant Prosecuting Attorney, of counsel. No appearance for appellee."
    ],
    "corrections": "",
    "head_matter": "City of Chicago, appellant, v. John McErlane, appellee.\nGen. No. 27,875.\nCharge of operating taxicab in violation of ordinance requiring owner\u2019s name to be painted on rear door. Verdict of not guilty. Appeal from the Municipal Court of Chicago; the Hon. Wells M. Cook, Judge, presiding. Heard in the third division of this court for the first district at the April term, 1922.\nReversed and cause remanded.\nOpinion filed October 17, 1923.\nSamuel A. Ettelson, Corporation Counsel, and Louis P. Piquett, Prosecuting Attorney, for appellant; Daniel Webster, Chief Assistant Prosecuting Attorney, of counsel. No appearance for appellee."
  },
  "file_name": "0607-03",
  "first_page_order": 661,
  "last_page_order": 661
}
